/* custom overrides made by Prince Webdesign 

   for exclusive use of Austerlitz Zorgt 
   Created by Rob Prins, december 2017, www.prince-webdesign.nl
                                                                                                          */
@font-face {
font-family: "Corbel";
src: url("fonts/Corbel.ttf"); /* IE9 */
src: url("fonts/Corbel.woff") format("woff"), /* Modern Browsers */
     url("fonts/Corbel.woff2") format("woff2"); /* Super Modern Browsers */
}

@font-face {
font-family: "Corbel";
src: url("fonts/Corbel-italic.ttf"); /* IE9 */
src: url("fonts/Corbel-italic.woff") format("woff"), /* Modern Browsers */
     url("fonts/Corbel-italic.woff2") format("woff2"); /* Super Modern Browsers */
  font-style: italic;
}

@font-face {
font-family: "Corbel";
src: url("fonts/Corbel-bold.ttf"); /* IE9 */
src: url("fonts/Corbel-bold.woff") format("woff"), /* Modern Browsers */
     url("fonts/Corbel-bold.woff2") format("woff2"); /* Super Modern Browsers */
  font-weight: bold;
}

@font-face {
font-family: "Corbel";
src: url("fonts/Corbel-bold-italic.ttf"); /* IE9 */
src: url("fonts/Corbel-bold-italic.woff") format("woff"), /* Modern Browsers */
     url("fonts/Corbel-bold-italic.woff2") format("woff2"); /* Super Modern Browsers */
  font-weight: bold;
  font-style: italic;
}

body, h1, h2, h3, h4, h5, h6, p, li, a, dl, dt, td { font-family: Corbel, Arial, helvetica, sans-serif; }

/* change the background-color of the joomla alert message */
.alert { background-color: #568dd5; }

/* reset padding in title box and the "dt" and "dd" elements in the left side of the contact form */
.rstpl-title { padding: 15px 0px; }
.dl-horizontal dt { width: 25px; }
.dl-horizontal dd { margin-left: 40px; }

/* change the color of the buttons */
.btn.btn-primary { color: #f7f7f7; }
.btn.btn-default { background-color: #568dd5; color: #f7f7f7; }
.btn.btn-warning { background-color: #1f4a7f;}

.rstpl-navigation { padding: 0; border: 2px solid #1f4a7f; }
/* .rstpl-main-menu-position { background: linear-gradient(to top left, #568DD5, #E6F1FD); } */
.rstpl-main-menu-position { background: linear-gradient(to left, #8CAFE7, #E6F1FD); }


.rstpl-navigation .navbar .rstpl-brand img { width: 200px; max-width: 200px; } /* size of the brand logo in the main menu bar */

.rstpl-navigation .navbar .rstpl-brand { display: none; } /* remove the logo text in the menu bar */
/* change the background-color of the inner navbar and make the dropdown menus wider */
.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu .dropdown-menu { background-color: #ffffff; width: 250px; }

/* make the submenu's wider if the device is a tablet or a phone */
@media (max-width: 979px) {
  .rstpl-navigation .navbar .navbar-inner .rstpl-template-menu .dropdown-menu { width: 320px; background-color: #ffffff; }
}

/* header */
/* hide the date and the category of the articles in the mod latest articles with layout "header" */
.rstpl-header-blocks .rstpl-header-block span.meta { display: none; }

/* cubical */
/* hide the date in the mod latest articles with layout "cubical" */
.rsnoticia-cubical-container .rstpl-header-block span { display:none; }

/* news c */
/* change the color of the header in mod latest news layout "news-c" */
.rstpl-news-c-layout-row h2 > a { color: #fe0000 !important; }
/* hide the date and the category in the mod latest articles with layout "news-c" */
.rstpl-news-c-layout-row .rstpl-news-c-layout .rstpl-news-c-content .meta { display: none; }

/* news d */
/* hide the date and the category in the mod latest articles with layout "news-d" */
.rstpl-news-d-layout-row .rstpl-news-d-layout .rstpl-news-d-content .meta { display: none; }
/* equalize the content part ands change the colors of the mod latest articles with layout "news-d"*/
.rstpl-news-d-content { min-height: 300px; }
/* change the color of the titles in mod latest articles with layout "news-d" */
.rstpl-news-d-layout-row .rstpl-news-d-layout .rstpl-news-d-content h2 a { color: #fe0000; }

/* set the margin  in the "news-d" row */
.rstpl-news-d-layout-row { margin: 20px 0 0 0; }
.rstpl-news-d-layout-row .rstpl-news-d-layout {padding: 0; background-color: #d4eaf4; }
/* decrease the L/R padding if the "news-d" blocks are displayed on a mobile device */
@media (max-width: 767px) { 
  .rstpl-news-d-layout-row .rstpl-news-d-layout .rstpl-news-d-content { padding: 30px 10px; }
}

/* intro images in article and blog view now set to original width instead of full-width */
.item-image.pull-right { width: auto !important; float: right !important; margin: 10px 0px 0px 10px; background-color: white !important; }
.item-image.pull-left { width: auto !important; float: left !important; margin: 10px 10px 0px 0px; background-color: white !important; } 
.item-image.pull-none { width: 100% !important; float: none !important; margin: 10px 0px 0px 10px; }

/* decrease the padding of the content pages on a smartphone */
@media (max-width: 767px) {
.rstpl-content { padding: 15px 10px; }
}

/* change the text colors in the footers */
.rstpl-footer-position h4 { color: #f7f7f7; font-family: Corbel; }
/* links in footer */
.rstpl-footer-position li > a { color: #f7f7f7 !important; }
.rstpl-footer-position li > a:hover { color: #fe0000 !important; }

/* align AcyMailing module send button to the left (only in the footer) */
.rstpl-footer-position .acysubbuttons { text-align: left; }
